请选择 进入手机版 | 继续访问电脑版

登录  | 立即注册

游客您好!登录后享受更多精彩

QQ登录

只需一步,快速开始

查看: 2078|回复: 2

谁见过这个问题

[复制链接]

1

主题

1

帖子

5

积分

新手上路

Rank: 1

积分
5
发表于 2022-3-14 10:24:55 | 显示全部楼层 |阅读模式
提示时间
微信截图_20220314101201.jpg
谁来看过此贴
此贴被TA们浏览了2078次
回复

使用道具 举报

36

主题

55

帖子

364

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
364
发表于 2022-3-14 10:58:40 | 显示全部楼层
回复

使用道具 举报

36

主题

55

帖子

364

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
364
发表于 2022-3-15 11:26:37 | 显示全部楼层
建议在Window10及以上系统,根据沟通,知道你的系统好像是Win7.

你可以试试在 Win7安装VC2015 运行时库。




另一个问题:

另外项目的VNKlineService, 用到SSL,也依赖VC2013 运行时库,WIN10,WIN11也需要安装VC2013 运行时库以后会升级这个库到最新W indows API版本。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|Archiver|手机版|小黑屋|VNPY官方Python开源量化社区 ( 沪ICP备17025576号-16 )

GMT+8, 2022-6-30 05:32 , Processed in 0.086068 second(s), 23 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表